codecov style: effective dart melos license: MIT

yak_math

A collection of flutter classes and extesions part of yak_packages


Get Started

add to your pubspec.yaml

dependencies: 
  yak_math: <latest version>

Libraries

yak_math